java Python php shell nginx Ubuntu centos HTML5 开源 程序员 linux命令 Windows Firefox mysql Android apache google linux wordpress 微软

更新Flash Player修复漏洞这样做更稳妥

 Adobe Flash Player更新在任何時候都使用瀏覽器的任何人都適用,但Adobe最新的安全公告建議所有用戶因漏洞而更新其軟件。 這包括那些運行GNU/Linux以及基於Gentoo的Chrome OS。 他們還鼓勵那些運行基於Unix的macOS來更新Flash Player,這可能是標準過程的結果,但值得註意的是這些漏洞帶來了什麽。

 雖然'4945是一個允許任意代碼執行和'5002處理緩沖區溢出'的混淆漏洞,但“5000”和“5001”更令人擔憂,因為它們允許可能的信息披露。特別是Linux安全專家可能會發現這特別麻煩,因為用戶信息隱私往往被那些關註這一領域的人所強調。

 信息披露利用了一個整數溢出問題,並試圖讀取內存的越界區域。這兩個漏洞在來自Adobe系統的最新安全公告中只被標記為重要而非關鍵,但它們肯定會在GNU/Linux社區得到大量報道。

 漏洞'5002是Adobe最關註的漏洞,因為它已被用於針對Windows用戶的一些有限攻擊。此漏洞使用Office文檔將遠程文件下載到用戶的系統,並利用Adobe Flash平臺。

 由於這種類型的攻擊似乎是針對Windows平臺的,那些運行基於Linux內核的操作系統可能會發現其他漏洞更受關註。目前還沒有任何關於此漏洞影響開源Office替代品的消息,也沒有任何關於漏洞利用的報告給任何安裝了WINE應用程序層的人在Linux上運行Windows軟件的問題。但是,任何允許遠程用戶下載文件的內容,都與用戶正在運行的平臺無關。

延伸阅读

  • 抱歉,暂无相关内容!

评论